from .overview_routes import overview_bp
from .analysis_routes import analysis_bp
from .predict_routes import predict_bp
from .cluster_routes import cluster_bp
from .jdr_routes import jdr_bp
from .shap_routes import shap_bp


def register_blueprints(app):
    app.register_blueprint(overview_bp)
    app.register_blueprint(analysis_bp)
    app.register_blueprint(predict_bp)
    app.register_blueprint(cluster_bp)
    app.register_blueprint(jdr_bp)
    app.register_blueprint(shap_bp)
